阿里云首页> 升级公告>>升级公告汇总类目 > 【升级】MQTT OpenAPI及控制台的安全防护

【升级】MQTT OpenAPI及控制台的安全防护

【阿里云】【微消息队列MQTT】【升级通知】

为了更好地确保您数据的安全,对云消息队列MQTT版的OpenAPI及控制台进行了安全防护功能的升级。

此次升级主要针对使用自定义RAM权限策略的API部分进行了管控。也就是说,如果您在使用RAM自定义权限策略时,仅仅配置了对实例的权限而未配置相关API权限,那么您需要尽快完成权限的配置。请您认真检查,确认是否涉及到提到的影响范围内的场景。对于OnsMqtt的OpenAPI部分,需及时添加指定的OpenAPI权限,以免影响正常的数据流。若您在控制台上无法访问实例,请为子账号添加MqttMeta权限。

针对2024年5月前注册的客户,阿里云云消息队列MQTT版将在6月18日至9月30日期间分步骤完成升级。新注册的客户已默认适配于此新的管理方式。

如果您在使用中遇到任何问题,请及时联系我们的技术支持团队,钉钉群号为:35228338。